--- doc/bashref.texi.orig	2019-08-29 22:16:15 UTC
+++ doc/bashref.texi
@@ -1,6 +1,6 @@
 \input texinfo.tex @c -*- texinfo -*-
 @c %**start of header
-@setfilename bashref.info
+@setfilename bash.info
 @settitle Bash Reference Manual
 
 @include version.texi
@@ -8,7 +8,7 @@
 
 @copying
 This text is a brief description of the features that are present in
-the Bash shell (version @value{VERSION}, @value{UPDATED}).
+the Bash shell (version @value{VERSION}, @value{UPDATED})
 
 This is Edition @value{EDITION}, last updated @value{UPDATED},
 of @cite{The GNU Bash Reference Manual},
@@ -5598,7 +5598,7 @@ A null directory name may appear as two adjacent colon
 or trailing colon.
 
 @item PS1
-The primary prompt string.  The default value is @samp{\s-\v\$ }.
+The primary prompt string.  The default value is @samp{[\u@@\h \w]\$ }.
 @xref{Controlling the Prompt}, for the complete list of escape
 sequences that are expanded before @env{PS1} is displayed.
 
